[CAP]
GRP1=-8388609
GRP2=224567279
VERS=590849
OXC=154200132
NAME=Win-GRAF Runtime for WinCE
AUTHOR=ICPDAS (Rd6)  Date: 2021_3_12

[FB]
F1=XMLWRITEDOCFILE
F2=XMLNEWDOC
F3=PAC_SETSYSTEMTI
F4=PAC_GETSERIALNO
F5=CTUDR
F6=HMIMENU
F7=TXBFREE
F8=PAC_BUZZERSTOP
F9=COM_SENDSTRING
F10=COM_RECV
F11=COM_OPEN
F12=TXBSENDTCP
F13=TXBSETDATA
F14=TXBGETDATA
F15=TXBAPPENDTXB
F16=PAC_GETROTARYID
F17=XMLWRITEDOCTXB
F18=XMLSETSYBVALUE
F19=XMLGETSYBVALUE
F20=XMLADDCHILD
F21=TXBAPPENDLINE
F22=TXBMANAGER
F23=HMIRENAMEMENU
F24=XMLSETTAGCONTT
F25=XMLSETTAGCONT
F26=XMLGETTAGCONTT
F27=XMLGETTAGCONT
F28=TXBREADFILE
F29=TXBAPPENDEOL
F30=RET_RETAINARRAY
F31=GETACTIVEEXSTAT
F32=ARSORT
F33=HMIDELMENU
F34=HMINEWMENU
F35=XMLCHECKTAGNAME
F36=TXBANSITOUTF8
F37=GETACTIVERTSTAT
F38=ACTIVERTSWITCH
F39=CTDR
F40=ARFILL
F41=ARCOUNT
F42=XMLFIRSTCHILD
F43=TXBSETSTRING
F44=TXBNEWSTRING
F45=TXBGETSTRING
F46=TXBCOPY
F47=XMLFREEDOC
F48=TXBGETLENGTH
F49=PAC_RTRESTART
F50=COM_CLOSE
F51=ACTIVESYNSWITCH
F52=XMLPARSEDOCFILE
F53=PAC_SETLOCALTIM
F54=XMLGETPARENT
F55=XMLNEXTCHILD
F56=RET_RETAINFORMA
F57=RET_RETAINVARIA
F58=PAC_BUZZERBEEP
F59=CTUR
F60=TXBUTF8TOANSI
F61=PID
F62=TXBRCVTCP
F63=TXBCLEAR
F64=XMLGETTAGNAME
F65=PAC_SETLED
F66=ARMAX
F67=ARMIN
F68=XMLSETTAGATTRIB
F69=XMLPARSEDOCTXB
F70=XMLGETTAGATTRIB
F71=TXBREWIND
F72=COM_SEND
F73=ARFIND
F74=TXBAPPEND
F75=HMINEWMENUITEM
F76=XMLLASTERROR
F77=XMLMANAGER
F78=TXBWRITEFILE
F79=TXBNEW
F80=TXBGETLINE
F81=TXBLASTERROR

[WG_RUNTIME]
CONTROLLER_NAME=ViewPAC-CE7
MAJOR=12
MINOR1=0
MINOR2=02
DATE=January 06, 2024
OS=WinCE7

[WG_PACIO]
PLATFORM_NAME=ViewPAC

[WG_WORKBENCH]
CYCLE_TIME_US=1000
CTSEG=ON

[WG_DDK_SUPPORT]
DDK1=K5BusElogger
DDK2=K5BusMBMaster
DDK3=K5BusMBSlave
DDK4=K5BusMTSH
DDK5=K5BusOpcUaServ2
DDK6=K5BusPacIo
DDK7=K5BusRemoteIo
DDK8=K5BusShm2